#Chisiamo h2{font: 24px/30px 'Lato';font-weight: 700;margin-top:30px}
#Chisiamo a,#Chisiamo li a{color: #1870dc;font-weight: 700;padding: 1px;border-bottom: 1px dotted #878787;transition: all .4s ease !important;}
#Chisiamo a:hover,#Chisiamo li a:hover{color:#5a9cfe;border: none;transition: all .4s ease !important;}
.title{position:relative;margin-top:30px;width:100%;text-align:center}
.timeline{position:relative;width:100%;padding: 0px 0 20px;}
.timeline .timeline-container{position:relative;width:100%}
.timeline .timeline-end,.timeline .timeline-start,.timeline .timeline-year{position:relative;width:100%;text-align:center;z-index:1}
.timeline .timeline-end p,.timeline .timeline-start p,.timeline .timeline-year p{display:inline-block;width:80px;height:80px;margin:0;padding:30px 0;text-align:center;background:linear-gradient(#4F84C4,#00539C);border-radius:100px;box-shadow:0 0 5px #0006;color:#fff;font-size:14px;text-transform:uppercase}
.timeline .timeline-year{margin:30px 0}
.timeline .timeline-continue{position:relative;width:100%;padding: 20px 0;}
.timeline .timeline-continue::after{position:absolute;content:"";width:1px;height:100%;top:0;left:50%;margin-left:-1px;background:#4F84C4}
.timeline .row.timeline-left,.timeline .row.timeline-right .timeline-date{text-align:right}
.timeline .row.timeline-right,.timeline .row.timeline-left .timeline-date{text-align:left}
.timeline .timeline-date{font-size: 18px;font-weight:600;margin: 38px 0 0;}
.timeline .timeline-date::after{content:'';display:block;position:absolute;width:14px;height:14px;top:45px;background:linear-gradient(#4F84C4,#00539C);box-shadow:0 0 5px #0006;border-radius:15px;z-index:1}
.timeline .row.timeline-left .timeline-date::after{left:-7px}
.timeline .row.timeline-right .timeline-date::after{right:-7px}
.timeline .timeline-box,.timeline .timeline-launch{position:relative;display:inline-block;margin: 15px 15px 0;padding: 20px 20px;border:1px solid #ddd;border-radius:6px;background:#fff}
.timeline .timeline-launch{width:100%;margin:15px 0;padding:0;border:none;text-align:center;background:transparent}
.timeline .timeline-box::after,.timeline .timeline-box::before{content:'';display:block;position:absolute;width:0;height:0;border-style:solid}
.timeline .row.timeline-left .timeline-box::after,.timeline .row.timeline-left .timeline-box::before{left:100%}
.timeline .row.timeline-right .timeline-box::after,.timeline .row.timeline-right .timeline-box::before{right:100%}
.timeline .timeline-launch .timeline-box::after,.timeline .timeline-launch .timeline-box::before{left:50%;margin-left:-10px}
.timeline .timeline-box::after{top:26px;border-color:transparent transparent transparent #fff;border-width:10px}
.timeline .timeline-box::before{top:25px;border-color:transparent transparent transparent #ddd;border-width:11px}
.timeline .row.timeline-right .timeline-box::after{border-color:transparent #fff transparent transparent}
.timeline .row.timeline-right .timeline-box::before{border-color:transparent #ddd transparent transparent}
.timeline .timeline-launch .timeline-box::after{top:-20px;border-color:transparent transparent #ddd}
.timeline .timeline-launch .timeline-box::before{top:-19px;border-color:transparent transparent #fff;border-width:10px;z-index:1}
.timeline .timeline-box .timeline-icon{position:relative;width:40px;height:auto;float:left}
.timeline .timeline-icon i{font-size:25px;color:#4F84C4}
.timeline .timeline-box .timeline-text{position:relative;width: 100%;float:left}
.timeline .timeline-launch .timeline-text{width:100%}
.timeline .timeline-text h3{font-size:16px;font-weight:600;margin-bottom:3px}
.timeline .timeline-text p{font-size:14px;font-weight:400;margin-bottom:0}
@media (max-width: 768px) {
.timeline .timeline-continue::after{left:40px}
.timeline .timeline-end,.timeline .timeline-start,.timeline .timeline-year,.timeline .row.timeline-left,.timeline .row.timeline-right .timeline-date,.timeline .row.timeline-right,.timeline .row.timeline-left .timeline-date,.timeline .timeline-launch{text-align:left}
.timeline .row.timeline-left .timeline-date::after,.timeline .row.timeline-right .timeline-date::after{left:47px}
.timeline .timeline-box,.timeline .row.timeline-right .timeline-date,.timeline .row.timeline-left .timeline-date{margin-left:55px}
.timeline .timeline-launch .timeline-box{margin-left:0}
.timeline .row.timeline-left .timeline-box::after{left:-20px;border-color:transparent #fff transparent transparent}
.timeline .row.timeline-left .timeline-box::before{left:-22px;border-color:transparent #ddd transparent transparent}
.timeline .timeline-launch .timeline-box::after,.timeline .timeline-launch .timeline-box::before{left:30px;margin-left:0}
}